RubyGems Navigation menu

ibm_db 2.5.17-x86_64-linux

Rails Driver and Adapter for IBM Data Servers: {DB2 on Linux/Unix/Windows, DB2 on zOS, DB2 on i5/OS, Informix (IDS)}

Versions:

  1. 2.6.0 - June 28, 2015 (212 KB)
  2. 2.6.0 - June 28, 2015 x86_64-darwin-14 (212 KB)
  3. 2.6.0 - June 28, 2015 x86-mingw32 (367 KB)
  4. 2.5.27 - June 4, 2015 x86_64-darwin-14 (409 KB)
  5. 2.5.27 - June 4, 2015 (210 KB)
Show all versions (76 total)

Runtime Dependencies:

Requirements:

ActiveRecord, at least 1.15.1

Authors:

  • IBM

Owners:

9e99df3120a19b09b24b44adaf708557F03229d02fc9daae1feb887004ea8d2d6111b4012d1401ca83fdcea6b1d712373f2b8b5874626001798a5e5b7d62b242

Sha 256 checksum:

0121a6e854965648d5cc83f38d5eb41c8f70b4cfb3832f227d8eecdbf5e03e36

Total downloads 105,942

For this version 2,101

Show all versions (76 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: